.ml15 {
    text-transform: uppercase;
}

.ml15 .word {
    display: inline-block;
    line-height: 1em;
}
.with-bg {
    background: white;
    color: #0060B1 !important;
    padding: 5px;
}

.checkbox-label {
    position: relative;
    top: -4px;
    left: 4px;
}
input.form-checkbox {
    width: 20px;
    height: 20px;
}
.form-group.form-group-checkbox {
    position: relative;
    top: 35px;
}
button.g-recaptcha.commonBtn {
    margin-top: 40px;
}
.fadeIn{
    position: relative;
}
.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
.topbar{
    border: none;
}
.banner{
    height:85vh;
    padding-bottom: 15px;
    background-color: white;
}
.fadeInUp{
    float:right;
}
.carousel-inner{
    height:inherit;
    object-fit: cover;
}
.item{
    height:inherit;
}
.fadeInUp{
    float:left;
    text-align: center;
}
.aboutArea, .footer{
}
.aboutArea{
    /*margin-top:50px;*/
}
.captionLink, .captionLink:hover {
}

.header .navbar-brand img{
    width: 174px;
    height:auto;
}
.learnBtn{
    border:none;
}
.learnBtn:hover{
    border:none;
}
ul.courselist{
    padding-left:40px;
    list-style-type:disc;

}
/*.features ul li{
    padding-left: 0px;
}*/
.acad li{
    padding-left:0px !important;
}
ul.missionlist{
    padding-left:40px;
}
.commonBtn{
    border: none;
}
.commonBtn:hover{
}
.header .navbar-default .navbar-nav .active a {
}
.formArea, .list_block{
}
.more_post{
}
.img-course{
    width:100%;
    height:200px;
    object-fit:cover;
}
.meta a{
}
.fadeIn{
    position: relative;
}
.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
/*.subjects{
    background-color: #f1f4f7;
}*/
h2,h3{
    padding-bottom: 10px;
}
ul.missionlist li{
    margin-bottom: 0px;
}
.container{
    margin: auto;
    padding: 0;
    text-align: justify;
}
.navbar-toggle.collapsed{
    border:none;
}
.navbar-toggle.collapsed:hover{
    border:none;
}
li.active a{
}
.content_right{
    margin-top: 0px;
}
.row.about{
    margin-top:50px;
}
.margins{
    margin-bottom: 50px;
}
.count_section{
    background-attachment: fixed;
}
.clearfiximg{
    position:relative;
}
.auto{
    padding-top:80px;
}
.gallery-3col img{
    width:100%;
    height: 250px;
    object-fit: cover;
}
.pagination_section{
    width: 100%;
    display:flex;
}
.upcoming_events .related_post_sec.single_post:hover span.date {
}
.sub{
    margin-bottom: 50px;;
}
.courses{
    background-color:#f1f4f7;
}
.choose h3{
    padding-left:30px;
    padding-bottom: 30px;

}
.testimonial-section .container{
    padding-bottom:50px;
}
.card{
    text-align:center;
}
.committee{
    margin-top:30px;
    margin-bottom: 30px;
}
.card{
    margin-bottom: 15px;
    height:auto;
    text-align: center;
    background-color:#f1f4f7;
    padding:.5rem;
}
.card .card-body .card-text{
    font-style: italic;
    margin:0;
}
.card-title{
    line-height:1.2;
}
.card-title:hover{
}
.masonry .col-md-2{
    padding-left:7.5px;
    padding-right:7.5px;
}
.clearfix,.row{
    margin-left:0;
    margin-right: 0;;
}
#about_banner{
    height:auto;
    padding: 0;
}
.features h2{
    padding-bottom: 2rem;
}
.header .navbar-brand{
    width:auto;
}
@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    border:none;
}

@media (max-width:1220px){

    .row.about{
        margin:0;
    }
    .header .navbar-brand img {
        width:50px;
        height:auto;
    }
}
@media (max-width:1000px){
    .choose h3{
        padding-top:30px;
    }
}
@media (max-width:767px){
    .features h3{
        margin-bottom: 0;
        margin-top:15px;
    }
}
@media (min-width: 1200px){
    .container.header {
        width:auto !important;
    }
}
@media (min-width: 992px){
    .container.header{
        width:auto !important;
    }
}
@media (max-width:767px)
{
    .thumb_title
    {
        float:none;
        padding-bottom: 15px;
    }
    .choose h3{
        padding-bottom: 0px;
    }
}
@media (max-width:576px){
    .banner{
        height:200px;
    }
    .aboutArea{
        margin-top:10px;
    }
    .header .navbar-brand img {
        margin:0;
    }
    .masonry .card{
        height:98px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .topbar .topbar-left{
        display: flex;
        justify-content: center;
    }
    .topbar .topbar-left li{
        font-size: 1/5rem;
        display: flex;
        align-items: center;
    }
    .topbar .topbar-left li i,.topbar .topbar-left li a{
        font-size: 1.5rem;
    }
    .footer .row{
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .footer .row .copyRight{
        width:auto;
    }
    .menuFooter ul.menuLink li{
        text-align: center;
    }
    .menuFooter .footer-address h5,.menuFooter .footer-address address,.menuFooter .footer-address a span{
        text-align: center;
    }
    .menuFooter .footer-address a {
        display: flex;
        justify-content: center;
        flex-direction: row;
    }
    .menuFooter .col-xs-6{
        min-height: auto;
        margin-bottom: 10px;
    }
    .socialArea h5, .contactNo h5, .contactNo h3{
        text-align:center;
    }
    .list-inline{
        display: flex;
        justify-content: center;
        flex-direction: row;
    }

}
.notice-thumb img {
    max-width: 60% !important;
}
.select2-container--default .select2-selection--single, .select2-selection .select2-selection--single, .select2-selection__arrow{
    height: 30px;
}
span.select2-selection.select2-selection--single{
    font-size: 12px;
}
span.select2-results {
    font-size: 12px;
}
.select2-container--default{
    width: 100% !important;
}